/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "ยินดีต้อนรับเข้าสู่ Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "ปฏิบัติตามเคล็ดลับเหล่านี้เพื่อช่วยให้คุณสามารถจดจำทุกสิ่งและใช้ประโยชน์จาก Evernote ให้มากขึ้น";



/* Checklist item "Create notes": name */
"createNote-name" = "สร้างบันทึก";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "สร้างบันทึกย่อ";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "เพิ่มข้อความ ภาพ กล่องกาเครื่องหมาย เอกสาร และอื่นๆ เมื่อคุณออฟไลน์";



/* Checklist item "Search your notes": name */
"search-name" = "ค้นหาบันทึกย่อของคุณ";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "ค้นหาบันทึกย่อของคุณ";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "ป้อนคำหลักเพื่อค้นหาบันทึกตามเนื้อหา ตำแหน่งที่ตั้ง และอื่นๆ Evernote สามารถค้นหาได้ทั้งข้อความที่พิมพ์และเขียนด้วยลายมือในรูปภาพได้";



/* Checklist item "Sync your Evernote account": name */
"sync-name" = "ซิงค์บัญชี Evernote ของคุณ";

/* Checklist item "Sync your Evernote account": hint popover title */
"sync-hintTitle" = "Evernote ซิงค์อัตโนมัติ";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"sync-hintText" = "เข้าถึงบันทึกย่อของคุณทุกที่ทุกเวลาบนอุปกรณ์มือถือทั้งหมดของคุณ";

/* Checklist item "Sync your Evernote account": iOS link text */
"sync-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"sync-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"sync-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"sync-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"sync-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "ตั้งค่าการแจ้งเตือน";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "ตั้งค่าการแจ้งเตือน";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "ตั้งค่าการแจ้งเตือนเพื่อปักหมุดบันทึกย่อที่ด้านบนของรายการ เพิ่มวันที่ครบกำหนดเพื่อรับการแจ้งให้ทราบและอีเมลการแจ้งเตือน ทำเครื่องหมายบันทึกย่อเป็นเสร็จสิ้นเมื่อดำเนินการเสร็จสิ้นแล้ว";



/* Checklist item "Share notes": name */
"shareNote-name" = "ใช้บันทึกร่วมกัน";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "แบ่งปันบันทึกนี้";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "รับคำติชมจากเพื่อนและเพื่อนร่วมงานโดยไม่ต้องการจาก Evernote หรือคัดลอกลิงก์เพื่อใช้บันทึกย่อร่วมกัน";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "ยินดีต้อนรับสู่ Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "ปฏิบัติตามเคล็ดลับเหล่านี้เพื่อช่วยให้คุณสามารถจดจำทุกสิ่งและใช้ประโยชน์จาก Evernote ให้มากขึ้น";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "สร้างทางลัด";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "สร้างทางลัด";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "ลากบันทึกย่อ สมุดบันทึก หรือแท็กไปที่แถบด้านข้างเพื่อสร้างทางลัดที่เข้าถึงได้อย่างง่ายดาย";



/* Checklist item "Work together": name */
"shareNotebook-name" = "ทำงานร่วมกัน";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "ทำงานร่วมกัน";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "ใช้สมุดบันทึกร่วมกับเพื่อน ครอบครัว และเพื่อนร่วมงานเพื่อใช้ประโยชน์มากขึ้นร่วมกัน";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "ค้นหาบันทึกย่อของคุณรวดเร็วขึ้น";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "ค้นหาบันทึกย่อของคุณรวดเร็วขึ้น";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "ดูผลการค้นหาที่แนะนำก่อนที่คุณจะพิมพ์เสร็จ";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "ติดตั้ง Web Clipper";

"installClipper_B-name" = "ติดตั้ง Web Clipper";

"installClipper_C-name" = "ติดตั้ง Web Clipper";

"installClipper_D-name" = "ติดตั้ง Web Clipper";
